Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

capnemo

Всичко за Ubuntu - проблеми, мнения, въпроси (част 2)

Препоръчан отговор


добре, но ми дай и другите комaнди за да ти помогна

 

Дай

$> lsblk

 

Пиши по бързо!! Как е времето в канада? :)

 

Важи, чакай, че току що лекувах една кака по Скайп :-).

Времето се затопля, ма беше ужасно студено :-)–.

Ето изхода:

 

NAME MAJ:MIN RM SIZE RO TYPE MOUNTPOINTsda   8:0   0 465.8G  0 disk├─sda1 8:1   0 7.5G  0 part [sWAP]├─sda2 8:2   0  68.7G  0 part /└─sda4 8:4   0 389.6G  0 part /media/*******/********sr0 11:0   1  1024M  0 rom

Сложих звездички на еди коя си партиция да не гледа тоя - оня.

Редактирано от marginal (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Хмм, ок!

 

Странно, но ще ни за тродни повече отkолкото си мислех :)

Изчакай да намера разумно решение, без да те карaм да ми даваш безброй команди.

 

Или ако има неkoй koлега ,по запознат със тези работи да пише.

Редактирано от ivoarch (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Хмм, ок!

 

Странно, но ще ни за тродни повече отkолкото си мислех :)

Изчакай да намера разумно решение, без да те карaм да ми даваш безброй команди.

 

Нищо не е странно имайки предвид, че компа ми е хакнат от баш мутрите ;-).

Няма зор за плейъра, ако не се оцелиме сега, после.

 

БЛАГОДАРЯ :-).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

ЗДравейте, момци

Имам неприятен проблем с инсталиране на стийм под минт16..

 

 

The following packages have unmet dependencies:steam:i386 : Depends: steam-launcher:i386 (>= 1.0.0.45)

В мениджъра уж всичко е наред...

 

Публикувано изображение

Ще се радвам, ако кажете как се инсталирам проклетия стийм...

Редактирано от luckyboy (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ако си с 64 битова система, трябва да разрешиш ползването на 32 битови пакети. Това става със :

sudo dpkg --add-architecture i386

sudo apt-get update

в случай, че са разрешени - може да има несъвместимост между версиите в хранилищата на Mint и Ubuntu.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нищо не е странно имайки предвид, че компа ми е хакнат от баш мутрите ;-).

Няма зор за плейъра, ако не се оцелиме сега, после.

 

БЛАГОДАРЯ :-).

Ок, можеби открих некакво решение.

 

Дай ми тази koманда.

 

#edit

 

$> ls -l /dev/disk/by-id

Редактирано от ivoarch (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ако си с 64 битова система, трябва да разрешиш ползването на 32 битови пакети. Това става със :

sudo dpkg --add-architecture i386

sudo apt-get update

в случай, че са разрешени - може да има несъвместимост между версиите в хранилищата на Mint и Ubuntu.

Да, с 64 бит съм...разреших пакетите, но за съжаление извади същата грешка.Трябва да има начин пичове...

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ок, можеби открих некакво решение.

 

Дай ми тази koманда.

 

$> ls /dev/disk/by-id

Ето:

 

ata-ST9500420AS_5VJ026M9 wwn-0x5000c50013afa246ata-ST9500420AS_5VJ026M9-part1 wwn-0x5000c50013afa246-part1ata-ST9500420AS_5VJ026M9-part2 wwn-0x5000c50013afa246-part2ata-ST9500420AS_5VJ026M9-part4 wwn-0x5000c50013afa246-part4ata-TSSTcorp_DVDWBD_TS-LB23D_l9zzzzL0s0o2a4n6 

Ако си с 64 битова система, трябва да разрешиш ползването на 32 битови пакети. Това става със :

sudo dpkg --add-architecture i386

sudo apt-get update

в случай, че са разрешени - може да има несъвместимост между версиите в хранилищата на Mint и Ubuntu.

 

Направих го.

Ето:

 

ata-ST9500420AS_5VJ026M9 wwn-0x5000c50013afa246ata-ST9500420AS_5VJ026M9-part1 wwn-0x5000c50013afa246-part1ata-ST9500420AS_5VJ026M9-part2 wwn-0x5000c50013afa246-part2ata-ST9500420AS_5VJ026M9-part4 wwn-0x5000c50013afa246-part4ata-TSSTcorp_DVDWBD_TS-LB23D_l9zzzzL0s0o2a4n6 

 

Направих го.

Май не беше за мене :-).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Мда, не беше за теб. Както и да е, командата не е вредна все пак. :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да, с 64 бит съм...разреших пакетите, но за съжаление извади същата грешка.Трябва да има начин пичове...

Опитай следното :

sudo apt-get update

sudo apt-get install steam:i386

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Изкарай пак това усб, и го пъхни на ново.

 

дай за последно пак тази kоманда.

 

ls -l /dev/disk/by-id

 

и

 

ls /dev/sd*

 

Също ако си инсталирвал/ъпдейтвал некой кернел, и не си рестартирал компа, го направи.

 

#edit

====

 

Също може да  пробваш, като стартираш компа със вклучено усб при boot процеса.

Редактирано от ivoarch (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Опитай следното :

sudo apt-get update

sudo apt-get install steam:i386

Пробвайх, същата работа:

Some packages could not be installed. This may mean that you haverequested an impossible situation or if you are using the unstabledistribution that some required packages have not yet been createdor been moved out of Incoming.The following information may help to resolve the situation:The following packages have unmet dependencies: steam:i386 : Depends: steam-launcher:i386 (>= 1.0.0.45)E: Unable to correct problems, you have held broken packages.

А версията в синаптик е 1.0.0.43

 

:no-no:

Редактирано от luckyboy (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Провери, дали е отметнато import хранилището на Mint.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Провери, дали е отметнато import хранилището на Mint.

Не те разбрах, ще поясниш ли..?

Със force version се обнови до .45 успешно :)

Но не може да стартира пък сега

Редактирано от luckyboy (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Изкарай пак това усб, и го пъхни на ново.

 

дай за последно пак тази kоманда.

 

ls -l /dev/disk/by-id

 

и

 

ls /dev/sd*

 

Също ако си инсталирвал/ъпдейтвал некой кернел, и не си рестартирал компа, го направи.

 

#edit

====

 

Също може да  пробваш, като стартираш компа със вклучено усб при boot процеса.

 

Драсти, ето:

 

total 0lrwxrwxrwx 1 root root  9 Jan  2 15:00 ata-ST9500420AS_5VJ026M9 -> ../../sdalrwxrwxrwx 1 root root 10 Jan  2 15:00 ata-ST9500420AS_5VJ026M9-part1 -> ../../sda1lrwxrwxrwx 1 root root 10 Jan  2 15:00 ata-ST9500420AS_5VJ026M9-part2 -> ../../sda2lrwxrwxrwx 1 root root 10 Jan  2 15:00 ata-ST9500420AS_5VJ026M9-part4 -> ../../sda4lrwxrwxrwx 1 root root  9 Jan  2 15:00 ata-TSSTcorp_DVDWBD_TS-LB23D_l9zzzzL0s0o2a4n6 -> ../../sr0lrwxrwxrwx 1 root root  9 Jan 25 11:56 usb-ACTIONS_HS_USB_FlashDisk -> ../../sdblrwxrwxrwx 1 root root  9 Jan  2 15:00 wwn-0x5000c50013afa246 -> ../../sdalrwxrwxrwx 1 root root 10 Jan  2 15:00 wwn-0x5000c50013afa246-part1 -> ../../sda1lrwxrwxrwx 1 root root 10 Jan  2 15:00 wwn-0x5000c50013afa246-part2 -> ../../sda2lrwxrwxrwx 1 root root 10 Jan  2 15:00 wwn-0x5000c50013afa246-part4 -> ../../sda4 

Изхода на: ls /dev/sd*

 

/dev/sda  /dev/sda1  /dev/sda2  /dev/sda4  /dev/sdb

 

Нищо не съм инсталирвал/ъпдейтвал.

 

"със вклучено усб при boot процеса" тва да го правя ли?

 

Благодаря, излизаме сега с мойта кака и ше се видиме по късно :-).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ок сега пробвай

 

1) $> sudo mkdir -p /mnt/usb

2) $> sudo mount /dev/disk/by-id/usb-ACTIONS_HS_USB_FlashDisk /mnt/usb

 

или при команда 2) може да пробваш само със

 

$>sudo mount /dev/sdb /mnt/usb

 

(но преди това тествай и със горният начин)

 

Сигорно ще ти даде грешка :(

 

mount: no medium found on /dev/sdb

 

Това вече незнам за какво става?

 

Ти все пак пробвай командите по горе.

 

Поздрави...

Редактирано от ivoarch (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Може ли да се направи OpenGL да се рендира от различна от вградената видео карта, както е в случая:

direct rendering: YesOpenGL renderer string: Mesa DRI Intel(R) Ironlake Mobile     GL_NV_blend_square, GL_NV_conditional_render, GL_NV_depth_clamp,  

Визирам външната Nvidia????

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ок сега пробвай

 

1) $> sudo mkdir -p /mnt/usb

2) $> sudo mount /dev/disk/by-id/usb-ACTIONS_HS_USB_FlashDisk /mnt/usb

 

или при команда 2) може да пробваш само със

 

$>sudo mount /dev/sdb /mnt/usb

 

(но преди това тествай и със горният начин)

 

Сигорно ще ти даде грешка :(

 

mount: no medium found on /dev/sdb

 

Това вече незнам за какво става?

 

Ти все пак пробвай командите по горе.

 

Поздрави...

 

Драсти, позна, даде ми: mount: no medium found on /dev/sdb 

Ти не знаеш кво става, ма аз знам - мутрите не ми дават да ползвам периферия ;-( ...

 

Благодаря за помощта :-).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Защо не си караш с Минт тогава ? LMDE е в пъти по-добър ( според мен ). Вървят, както игрички, така и нормалните ежедневни приложения =) Успех :)

Вече си карам с минт.. И мерси :)

Редактирано от jerii (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нов потребител, с последната версия на Убунту , успях някак си да почна да работя :) но ми е малко трудно,че досега на Уиндоус. Основният ми проблем е ,че не мога да си свържа медия плейъра по мрежа, той е Himedia HD900A. Някой може ли да помогне ?? Също така виждам,че клавишите на клавиатурата не работят като при Уиндовса, къде мога да намеря повече информация за тях ?  Благодаря ви предварително.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

 

...не мога да си свържа медия плейъра по мрежа...

Предполагам, опитваш да споделиш директория на компютъра, която искаш да отвориш през медиа-плейъра?! Ако е така, следвай това ръководство (първата половина е за споделянето).

 

Клавишни комбинации за Unity Desktop Environment:

Публикувано изображение

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Предполагам, опитваш да споделиш директория на компютъра, която искаш да отвориш през медиа-плейъра?! Ако е така, следвай това ръководство (първата половина е за споделянето).

 

Клавишни комбинации за Unity Desktop Environm

 

 

 

Благодаря ти , нищо не става, по това упътване дори и с Уиндоуса не можах да споделя нищо , някъде има настройка в Линукса, която не ми е ясна. А кой клавиш е Super ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Благодаря ти , нищо не става, по това упътване дори и с Уиндоуса не можах да споделя нищо , някъде има настройка в Линукса, която не ми е ясна. А кой клавиш е Super ?

Обикновено това е уиндоус бутона (между ctrl и alt, дето с него обикновено се отваря старт менюто в windows).

 

 

Linux and BSD[edit]

In most non-Windows operating systems the super key is mapped to the Windows key and is the preferred term for that key.[3][citation needed]

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Аз имам два въпроса, след като вчера си инсталирах Ubuntu 12.04:1. Как се инсталлира български езиков пакет? Пробвах от стандартните настройки, но след добавqнето на езика, полето е замъглено, т.е не може да се цъка на него.2. Как се инсталира каквото и да е било? Опитах да си инсталирам Google Chrome, като се ръководех по един гайд, използващ dpkg, ама не се получи. Има ли нqкъде обяснение?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За езиковият пакет - програмата language-selector-gnome (езикова поддръжка) сваля и инсталира необходимите пакети.

Относно Google-Chrome - отиваш на официалният сайт, сваляш пакета за твоята архитектура и с програмата gdebi-gtk (инсталатор на пакет) го инсталираш. Програмата добавя един зависим пакет и хранилището на Google.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...